body, p, td { font: 12px Arial, Helvetica, sans-serif; }

.chart_title{ font: 21pt Verdana, Arial, Helvetica, sans-serif, bold; }

.chart_no{ font: 13pt Verdana, Arial, Helvetica, sans-serif, bold; }
.chart_no2{ font: 11pt Verdana, Arial, Helvetica, sans-serif, bold; }
.page_title{ font: 16pt Verdana, Arial, Helvetica, sans-serif, bold; }

.edit_title{ font: 16pt Verdana, Arial, Helvetica, sans-serif, bold; }

select.dayofcycledropdown{ font: 10pt Verdana, Arial, Helvetica, sans-serif, bold; }



td.border
{
    border-color: #600;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    
}
td.border_2px
{
    border-color: #600;
    border-width: 1px 2px 0 0;
    border-style: solid;
    margin: 0;
    
}

td.border_bottom
{
    border-color: #600;
    border-width: 1px 1px 2px 0;
    border-style: solid;
    margin: 0;
    
}

td.border_bottom_2px
{
    border-color: #600;
    border-width: 1px 2px 2px 0;
    border-style: solid;
    margin: 0;
    
}

td.cycle
{
    border-color: #600;
    border-width: 2px 1px 2px 0;
    border-style: solid;
    margin: 0;
	background-color:#d5e4db;
}
td.cycle_2px
{
    border-color: #600;
    border-width: 2px 2px 2px 0;
    border-style: solid;
    margin: 0;
    background-color:#d5e4db;
}


td.mucus_sen
{
    border-color: #600;
    border-width: 2px 1px 0px 0;
    border-style: solid;
    margin: 0;
	
}
td.mucus_sen_2px
{
    border-color: #600;
    border-width: 2px 2px 0px 0;
    border-style: solid;
    margin: 0;
   
}


td.mucus_des
{
    border-color: #600;
    border-width: 2px 1px 0px 0;
    border-style: solid;
    margin: 0;
	
}
td.mucus_des_2px
{
    border-color: #600;
    border-width: 2px 2px 0px 0;
    border-style: solid;
    margin: 0;
   
}

td.inter
{
    border-color: #600;
    border-width: 1px 1px 0px 0;
    border-style: solid;
    margin: 0;
	
}
td.inter_2px
{
    border-color: #600;
    border-width: 1px 2px 0px 0;
    border-style: solid;
    margin: 0;
   
}
td.col_cod
{
    border-color: #600;
    border-width: 0px 1px 1px 0;
    border-style: solid;
    margin: 0;
	
}
td.col_cod_2px
{
    border-color: #600;
    border-width: 0px 2px 1px 0;
    border-style: solid;
    margin: 0;
   
}

td.interc
{
    border-color: #600;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    margin: 0;
	
}
td.interc_2px
{
    border-color: #600;
    border-width: 1px 2px 1px 0;
    border-style: solid;
    margin: 0;
   
}

td.others
{
    border-color: #600;
    border-width: 1px 1px 3px 0;
    border-style: solid;
    margin: 0;
	
}
td.others_2px
{
    border-color: #600;
    border-width: 1px 2px 3px 0;
    border-style: solid;
    margin: 0;
   
}


td.month
{
    border-color: #600;
    border-width: 3px 1px 0 0;
    border-style: solid;
    margin: 0;
    
}
td.month_2px
{
    border-color: #600;
    border-width: 3px 2px 0 0;
    border-style: solid;
    margin: 0;
    
}


td.week
{
    border-color: #600;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    
}

td.week_2px
{
    border-color: #600;
    border-width: 1px 2px 0 0;
    border-style: solid;
    margin: 0;
    
}
td.table
{
    border-color: #600;
    border-width: 1px 2px 0 0;
    border-style: solid;
    margin: 0;
    
}
td.table_leftcol
{
    border-color: #600;
    border-width: 1px 2px 0 2px;
    border-style: solid;
    margin: 0;
    
}
td.table_leftcol_bottom
{
    border-color: #600;
    border-width: 1px 2px 2px 0;
    border-style: solid;
    margin: 0;
    
}
td.table_leftcol_bottom_left
{
    border-color: #600;
    border-width: 1px 2px 2px 2px;
    border-style: solid;
    margin: 0;
    
}
td.table_leftcol_top
{
    border-color: #600;
    border-width: 2px 2px 2px 0;
    border-style: solid;
    margin: 0;
    background-color:#d5e4db;
}
td.table_leftcol_top_left
{
    border-color: #600;
    border-width: 2px 2px 2px 2px;
    border-style: solid;
    margin: 0;
    background-color:#d5e4db;
}
td.underline
{
    border-color: #600;
    border-width: 0 0 1px 0;
    border-style: solid;
    margin: 0;
    
}